	.bbs-wrap {
		margin-top: 20px;
	}

	.view-title {
		margin: 0px 0px 5px;
		font-size: 1.6rem;
		word-break: break-word;
	}

	.view-date {
		margin: 0px 0px 20px;
		color: #999;
		font-size: 0.8rem;
		text-align:left;
	}

	.view-image {
		margin: 10px 0 18px;
		text-align: left;
	}

	.view-image img {
		max-width: 100%;
		height: auto;
		border-radius: 6px;
	}

	.view-content {
		white-space: pre-wrap;
		tab-size: 4;
		line-height: 1.8;
		word-break: break-word;
	}

	.view-update {
		margin-top: 18px;
		color: #777;
		font-size: 12px;
	}

	.bbs-row {
		padding: 12px 0;
		border-bottom: 1px solid #eee;
		display: flex;
		align-items: center;
		justify-content: space-between;
		gap: 10px;
	}

	.bbs-left {
		flex: 1;
		font-size: 1rem;
		word-break: break-word;
	}
	.bbs-left a {
		text-decoration: none;
		color: #000;
	}
	.bbs-left a:hover {
		text-decoration: none;
	}

	.icon {
		width: 15px;
		height: 15px;
		margin-left: 5px;
		vertical-align: middle;
	}

	.list-date {
		text-align: right;
		color: #777;
		font-size: 0.7rem;
		white-space: nowrap;
		padding-left: 10px;
	}

	/* ===== 관리자 버튼 ===== */
	.admin-post-menu {
		margin: 25px 0px;
		display: flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		gap: 0px;
		font-size: 1rem;
	}
	.button-area { 
		text-align: center; 
		margin:25px 0px; 
	}
	.button-area button {
		width: 110px;
		height: 36px;
		margin: 0 1px;
		color:#333;
		background: #e5e5e5;
		border: none;
		border-radius:6px;
		cursor: pointer;
	}
	.button-area button:hover { 
		background: #dcdcdc; 
	}

	.write-wrapper { 
		width: 100%; 
		margin: 30px auto; 
		font-size: 14px; 
	}
	.write-row { 
		display: flex; 
		margin-bottom: 5px; 
	}
	.write-label { 
		width: 90px; 
		padding-top: 8px; 
	}
	.write-input { 
		flex: 1; 
	}
	.write-input input[type="text"],
	.write-input input[type="date"],
	.write-input textarea {
		width: 100%;
		resize: none;
		box-sizing: border-box;
		padding: 5px 8px;
		font-size: 1rem;
		font-family:inherit;
		border: 1px solid #AAA;
		background-color:#EEE;
		border-radius:3px;
	}
	.write-input textarea {
		height:250px;
		line-height: 1.8;
		padding: 5px 8px;
	}

	.form_input-file_wrap {
		display: flex;
	}

	.form_label-file {
		width: 7rem;
		height: 32px;
		background: #999;
		border-radius: 3px;
		color: #fff;
		font-weight: 400;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}

	.form_span-file {
		padding: 0 5px 0 10px;
		margin-left: 5px;
		display: block;
		width: 300px;
		min-height: 30px;
		border: 1px solid #e7e7e7;
		border-radius: 3px;
		line-height: 30px;
		color: #999;
		overflow: hidden;
		white-space: nowrap;
		box-sizing: border-box;
	}



	.admin-post-menu a {
		padding: 6px 12px;
		border: none;
		border-radius: 6px;
		color: #555;
		text-decoration: none;
	}

	.admin-post-menu a:hover {
		background: #EEE;
		color: #000;
	}

	.txt_warning2 { 
		border:none !important; 
		margin-left:10px; 
		font-size:0.8rem !important; 
		color:#BBB; 
		width:240px; 
	}

	.preview-img {
		margin-top:6px;
		max-width:220px;
		border:1px solid #ddd;
	}


@media (max-width:768px){
    .view-title { font-size: 1.3rem; }
    .view-content { font-size: 0.95rem; line-height: 1.7; }
	.form_span-file {
		padding: 0;
		margin-left: 0px;
		display: block;
		width: 100%;
		min-height: 50px;
		border: none;
		color: #777;
	}
	.form_span-file::after {
		content:" (PC에서 수정가능)"
	}
	.form_label-file {
		display: none;
	}
	.txt_warning2 { 
		display:none; 
	}
	.list-date {
		display:none;
	}

}

@media (max-width: 600px) {
    .comment-icon { width: 16px; height: 16px; }
    .bbs-subject a {font-size: 0.95rem;}
    .bbs-icon {width: 14px;height: 14px;}
    .bbs-date {display: none;}
    .bbs-row {padding: 14px 0;}
}
